jQuery(document).ready(function($){

    $(document).on('click', '#web-designer-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'web_designer_dismiss_notice'
            }
        });

    });

});
